CVE-2019-3842

high

Tenable Plugins

View all (21 total)

IDNameProductFamilySeverity
165993Amazon Linux 2 : systemd (ALAS-2022-1854)NessusAmazon Linux Local Security Checks
critical
160827NewStart CGSL MAIN 6.02 : systemd Multiple Vulnerabilities (NS-SA-2022-0055)NessusNewStart CGSL Local Security Checks
high
157711AlmaLinux 8 : systemd (ALSA-2021:1611)NessusAlma Linux Local Security Checks
high
154260RHEL 8 : systemd (RHSA-2021:3900)NessusRed Hat Local Security Checks
high
149954Oracle Linux 8 : systemd (ELSA-2021-1611)NessusOracle Linux Local Security Checks
high
149774CentOS 8 : systemd (CESA-2021:1611)NessusCentOS Local Security Checks
high
149692RHEL 8 : systemd (RHSA-2021:1611)NessusRed Hat Local Security Checks
high
128926EulerOS Virtualization for ARM 64 3.0.2.0 : systemd (EulerOS-SA-2019-1923)NessusHuawei Local Security Checks
high
128100EulerOS 2.0 SP5 : systemd (EulerOS-SA-2019-1808)NessusHuawei Local Security Checks
high
126736SUSE SLED15 / SLES15 Security Update : systemd (SUSE-SU-2019:1364-2)NessusSuSE Local Security Checks
high
126288EulerOS 2.0 SP8 : systemd (EulerOS-SA-2019-1661)NessusHuawei Local Security Checks
high
125537SUSE SLED15 / SLES15 Security Update : systemd (SUSE-SU-2019:1364-1)NessusSuSE Local Security Checks
high
125526EulerOS 2.0 SP3 : systemd (EulerOS-SA-2019-1599)NessusHuawei Local Security Checks
high
125453openSUSE Security Update : systemd (openSUSE-2019-1450)NessusSuSE Local Security Checks
high
125244SUSE SLED12 / SLES12 Security Update : systemd (SUSE-SU-2019:1265-1)NessusSuSE Local Security Checks
high
125077Photon OS 2.0: Systemd PHSA-2019-2.0-0153NessusPhotonOS Local Security Checks
high
124867Photon OS 1.0: Systemd PHSA-2019-1.0-0228NessusPhotonOS Local Security Checks
high
124630EulerOS 2.0 SP2 : systemd (EulerOS-SA-2019-1344)NessusHuawei Local Security Checks
high
124488Fedora 30 : systemd (2019-3fa5db9e19)NessusFedora Local Security Checks
high
123930Ubuntu 14.04 LTS / 16.04 LTS / 18.04 LTS / 18.10 : systemd vulnerability (USN-3938-1)NessusUbuntu Local Security Checks
high
123836Debian DSA-4428-1 : systemd - security updateNessusDebian Local Security Checks
high